<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Cumplimiento del sector de Canadá</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Cumplimiento con Innovation, Science and Economic Development Canada</h2></div>

<div class="section"><p><strong>Información de certificación (SAR)</strong></p>
<p>Este dispositivo también está diseñado para cumplir con los requisitos de exposición a ondas de radio que establece Innovation, Science and Economic Development Canada (ISED).</p>
<p>El límite de SAR que ha adoptado Canadá es de 1,6 W/kg de promedio en un gramo de tejido. El valor SAR más alto informado al ISED para este tipo de dispositivo cumple con este límite.</p>
</div>

<div class="section"><p><strong>Declaración de cumplimiento de las normas de la ISED</strong></p>
<p>Este dispositivo cumple con CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Este dispositivo contiene transmisores/receptores exentos de licencia que cumplen con los RSS exentos de licencia de Innovation, Science and Economic Development Canada. Su funcionamiento se encuentra sujeto a las siguientes dos condiciones:</p>
<p>1. Es posible que este dispositivo no cause interferencias.</p>
<p>2. Este dispositivo debe aceptar cualquier interferencia, incluida la interferencia que pueda provocar un funcionamiento no deseado del dispositivo.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>